/* general page layout */

html
{
    background: white;
    padding: 0px;
    width: 820px;
    margin: auto;
}

body
{
    padding: 20px 0px 0px 0px;
    margin: 0px;
    font-family: sans-serif;
    font-size: small;
}

/* home banner */

table.home_banner
{
    margin-bottom: 10px;
}

table.home_banner img
{
    float: left;
}

div.fmt_front
{
    border-bottom: 1px solid blue;
    text-align: center;
}
div.fmt_front h2
{
    padding: 10px 0px 10px 0px;
}

div.http_front
{
    border-bottom: 1px solid blue;
    text-align: center;
}
div.http_front h2
{
    padding: 10px 0px 10px 0px;
}

div.yami4_front
{
    border-bottom: 1px solid blue;
    text-align: center;
}
div.yami4_front h2
{
    padding: 10px 0px 10px 0px;
}
div.yami4_front table
{
    margin: auto;
}

div.prodiams_front
{
    border-bottom: 1px solid blue;
    text-align: center;
}
div.prodiams_front h2
{
    padding: 10px 0px 10px 0px;
}
div.prodiams_front table
{
    margin: auto;
}

/* main links at the top */

table.head_links
{
    width: 100%;
    border-bottom: 1px solid blue;
}

td.head_local_links a
{
    border-left: 1px solid blue;
    padding: 0px 5px 0px 5px;
}

td.head_external_links
{
    vertical-align: middle;
}

td.head_external_links img
{
    float: right;
    padding: 0px 0px 0px 20px;
}

/* panels on the home page */

table.home_panels
{
    border-right: 1px solid blue;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 820px;
}

table.home_panels td
{
    width: 273px;
    border-left: 1px solid blue;
    padding: 0px 10px 0px 10px;
    vertical-align: top;
}

/* about us */

img.my_photo
{
    padding: 0px 20px 0px 0px;
}

/* articles and news */

table.news td
{
    padding: 5px;
}

table.news td.when
{
    font-style: italic;
    text-align: right;
    vertical-align: top;
    white-space: nowrap;
}

/* FMT */

div.fmt_img
{
    margin-left: 20px;
    margin-bottom: 15px;
}
pre.fmt_code
{
    margin-left: 20px;
}

/* yami4 */

div.yami4_boards table
{
    margin: auto;
}
div.yami4_boards td
{
    vertical-align: middle;
}
div.yami4_others table
{
    margin: auto;
}
div.yami4_others td
{
    vertical-align: middle;
}
div.yami4_others p
{
    vertical-align: middle;
    text-align: center;
}

/* prodiams */

div.prodiams_home
{
}
div.prodiams_home table
{
    margin: auto;
}

/* others */

div.image
{
  text-align: center;
}

/* code examples */

pre.example
{
    background-color: #f8f8f8;
    border: 1px dotted blue;
    padding: 10px;
}

/* book elements */

div.note
{
    padding-left: 40px;
    padding-right: 40px;
}

p.toc_part
{
    font-size: large;
}

p.toc_chapter
{
}

p.toc_section
{
    padding-left: 20px;
}

p.toc_subsection
{
    padding-left: 40px;
}

/* general settings */

img
{
    border: 0px;
}

img.with_border
{
    border: 1px solid blue;
}

hr
{
    border-top-style: solid;
    border-width: 1px;
    border-color: blue;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}

h2.no_margin
{
    margin: 0px;
}

td
{
    vertical-align: top;
}

li
{
    margin-top: 5px;
    margin-bottom: 5px;
}

div.footer
{
    width: 820px;
    margin-top: 5px;
    padding-top: 0px;
    border-top: 1px solid blue;
    font-size: small;
    color: #d3d3d3;
}

div.centered
{
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}


/* tracker-related definitions */

div.centered table
{
    margin: auto;
}

td.tracker_hi_user
{
    vertical-align: top;
    margin: 0px;
}

td.tracker_hi_user p
{
    margin-left: 0px;
    padding-left: 0px;
}

td.tracker_main_controls
{
    text-align: right;
}

table.tracker_case_list td
{
    padding: 5px 10px 5px 10px;
    margin: 0px;
}

table.tracker_case_list p
{
    padding: 0px;
    margin: 0px;
}

table.tracker_case_list a
{
    text-decoration: none;
}

tr.tracker_list_header th
{
    border-bottom: 1px solid blue;
    padding: 0px 10px 5px 10px;
    text-align: left;
}

tr.tracker_odd_case
{
    background: white;
}

tr.tracker_even_case
{
    background: whitesmoke;
}

table.tracker_case_description td
{
    padding: 5px 10px 5px 0px;
    margin: 0px;
}

table.tracker_case_description p
{
    padding: 0px;
    margin: 0px;
}

table.tracker_case_description select
{
    padding: 0px;
    margin-left: 20px;
    width: 150px;
}

table.tracker_case_description input
{
    width: 150px;
}

input.tracker_case_name
{
    margin-left: 20px;
}

div.tracker_comment
{
   border-top: 1px solid blue;
}

